// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.

define(['jquery', 'hp/lib/jquery.hpStatus'],
function() { "use strict";

    var GraphicsRackView = (function() {
      
        /**
         * Constructor
         */
        function GraphicsRackView() {
          
            /**
             * @public
             */
            this.init = function() {
                
                $('.hp-status').hpStatus();
            };
        }

        return new GraphicsRackView();
    }());
    
    return GraphicsRackView;
});
